.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-navlink1 {
  display: contents;
}
 
.navigation-link14 {
  display: contents;
}
 
.navigation-navlink4 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-link10 {
  display: contents;
}
 
.footer-link11 {
  display: contents;
}
 
.footer-link12 {
  display: contents;
}
 

.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.foldal-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.foldal-container2 {
  display: none;
}
 
.foldal-container3 {
  display: contents;
}
 
.foldal-link10 {
  display: contents;
}
 
.foldal-link11 {
  display: contents;
}
 
.foldal-link12 {
  display: contents;
}
 
.foldal-link19 {
  display: contents;
}
 
.foldal-link20 {
  display: contents;
}
 
.foldal-container4 {
  display: none;
}
 
.foldal-container5 {
  display: contents;
}
 
.foldal-container6 {
  display: none;
}
 
.foldal-container7 {
  display: contents;
}
